@charset "utf-8";
/* CSS Document */

span#degree{
	display:block;
	font-size:85%;
	margin:0 0 0 0;
}

dl.history{
	widht:710px;
	margin:5px 0 10px 0;
	border-bottom:#598A51 1px dotted;
	padding-bottom:5px;
}
 
dl.history dt{
	width:160px;
	float:left;
	font-size:100%;
	line-height:1.2;
	padding:3px 0 3px 0;
}

dl.history dd{
	width:550px;
	float:left;
	line-height:1.2;
	padding:3px 0 3px 0;
}

ul.slogan{
	border:#79B38D 4px double;
	background:#F7FBF0;
	padding:25px 10px 10px 15px;
	margin:20px 0;
}

ul.slogan li{
	list-style:decimal;
	font-size:105%;
	margin:0 0 20px 2em;
	color:#266438;
}

p#img_doctor{
	width:235px;
	float:right;
	margin:5px 0 20px 30px;
}

p#name_doctor{
	font-size:150%;
	color:#406631;
	margin:15px 0 0 0;
	letter-spacing:2px;
	padding:100px 0 0 0;
}

span.degree{
	font-size:85%;
	letter-spacing:0px;
	display:block;
	margin:0 0 5
	px 0;
}

